Clazz.declarePackage("JS");
Clazz.load(["JS.JComponent"], "JS.JComponentImp", null, function(){
var c$ = Clazz.declareType(JS, "JComponentImp", JS.JComponent);
Clazz.overrideMethod(c$, "toHTML", 
function(){
return null;
});
});
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
